ERFC(3)

NAME
erf, erff, erfl, erfc, erfcf, erfcl - error function operators

SYNOPSIS
libm
#include <math.h>
double
erf(double x);
float
erff(float x);
long double
erfl(long double x);
double
erfc(double x);
float
erfcf(float x);
long double
erfcl(long double x);

DESCRIPTION
These functions calculate the error function of x.

The erf() function calculates the error function of x, and the erff() and erfl() functions are single and double precision versions of erf(). The error function is defined as:

The erfc() function calculates the complementary error function of x; that is erfc() subtracts the result of the error function erf(x) from 1.0. This is useful, since for large x places disappear. The erfcf() and erfcl() functions are single and double precision version of erfc().

SEE ALSO
exp(3)

HISTORY
The erf() and erfc() functions first appeared in AT&T UNIX.